=== man/Makefile ===
RM = rm -f
INSTALL = install -m 755
INSTALL_DIR = /usr/man/man1
INSTALL_NAME = id3ren.1.gz

all:

debug:

install:
	${INSTALL} ${INSTALL_NAME} ${INSTALL_DIR}/${INSTALL_NAME}

clean:
