=== debian/changelog ===
id3ren (1.1b0-8) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added the Vcs-* fields.
      - Bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Fixed upstream and packaging license.
      - Updated packaging copyright data.
      - Updated upstream copyright years.
      - Using a secure copyright format URI.
  * debian/id3ren.1: created to fix spelling and groff errors from the upstream
    manpage, as the latter was provided only in the gzip format.
  * debian/id3ren.manpages: modified to install the fixed manpage instead of the
    upstream one.
  * debian/patches/:
      - 01_install.patch: modified to improve hardening and avoid stripping the
        binary during the build. (Closes: #437191, #901335)
      - 05_spelling.patch: created to fix the spelling of an ID3 music genre.
      - Decremented the numbering of patches 04_genre.patch and
        05_directory.patch to make up for the removal of 03_manpage.patch on the
        previous packaging revision.
      - Updated all headers and fixed author information lost because of the
        conversion from 1.0 to 3.0 (quilt).
  * debian/rules: exported DEB_BUILD_MAINT_OPTIONS variable to improve
    hardening.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/:
      - include-binaries: created to allow the inclusion of the minimal MP3 file
        meant for CI testing.
      - lintian-overrides: created to explain about the inclusion of the fixed
        manpage.
  * debian/tests/:
      - control: created to coordinate and perform CI tests for the installed
        package.
      - minimal.mp3: created as a minimal MP3 file containing metadata meant for
        package testing.
      - rename: created to exercise basic package functionality.
  * debian/watch: created to check for updates on a placeholder URL to clarify
    that the original upstream homepage is missing.

 -- David da Silva Polverari <david.polverari@gmail.com>  Wed, 15 Dec 2021 03:24:22 +0000

id3ren (1.1b0-7) unstable; urgency=low

  * QA upload.
  * Updated compatibility level to 9
  * Converted patches to quilt
  * Dropped build-dep on dpatch
  * Converted copyright to DEP5
  * Removed 03_manpage.patch
  * No need for TODO in docs
  * Dropped watch file as it's offline
  * Use format 3.0 (quilt).  Closes: #669696

 -- David William Richmond Jones <dwrj87@gmail.com>  Sun, 05 Jun 2016 00:27:22 +0100

id3ren (1.1b0-6) unstable; urgency=low

  * Update maintainer address
  * New menu section

 -- Matthew Johnson <mjj29@debian.org>  Wed,  5 Dec 2007 13:18:52 +0000

id3ren (1.1b0-5) unstable; urgency=low

  * Add watch file
  * Put long description in paragraphs
  * Update copyright file
  * Remove emacs mode at end of changelog

 -- Matthew Johnson <debian@matthew.ath.cx>  Fri,  8 Jun 2007 01:05:49 +0100

id3ren (1.1b0-4) unstable; urgency=low

  * Convert to using dpatch
  * Change deprecated dh_installmanpages in favour of dh_installman

 -- Matthew Johnson <debian@matthew.ath.cx>  Wed, 25 Apr 2007 12:12:39 +0100

id3ren (1.1b0-3) unstable; urgency=low

  * Adopt package. (Closes: #365641)
  * Move filename sanitization to around tag contents,
    not resulting filename, and enable '/' replacement.
    Closes: #369260

 -- Matthew Johnson <debian@matthew.ath.cx>  Fri,  1 Dec 2006 17:11:22 +0000

id3ren (1.1b0-2) unstable; urgency=low

  * QA upload. (ACK NMUs; Closes: #348907,#267782,#322786)
  * Set maintainer to QA Group; Orphaned: #365641
  * Set compat level to 5, depend on at least debhelper 5
  * Cleanup for debian/rules
  * Fix debian/menu
  * Fix lintian warning about dh_make-boilerplate in
    debian/copyright, make overall lintian clean
    Closes: #349004
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Tue,  7 Nov 2006 16:25:23 +0100

id3ren (1.1b0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * fix genres id off by one (Closes: #267782)
  * finish /usr/doc transition (Closes: #322786)

 -- Stanley Jaddoe <stanley@sigterm.demon.nl>  Tue, 17 Jan 2006 14:29:51 +0100

id3ren (1.1b0-1) unstable; urgency=low

  * New upstream release
  * Closes: Bug#102504

 -- michael d. ivey <ivey@debian.org>  Tue, 17 Jul 2001 16:02:05 +0000

id3ren (1.0b1-1) unstable; urgency=low

  * Initial Release.
  * Closes: #96900

 -- michael d. ivey <ivey@debian.org>  Wed,  9 May 2001 22:07:11 +0000
