=== debian/control ===
Source: id3ren
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: http://cbothamy.free.fr/projects/id3ren/
Vcs-Browser: https://salsa.debian.org/debian/id3ren
Vcs-Git: https://salsa.debian.org/debian/id3ren.git

Package: id3ren
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: id3 tagger and renamer
 Tool used to rename batches of mpeg3 files by reading the ID3 tag at the
 end of the file which contains the song name, artist, album, year, and a
 comment.
 .
 The secondary function of id3ren is a tagger, which can create, modify, or
 remove ID3 tags. The id3 fields can be set on the command line, entered
 interactively, or "guessed" from the path and the filename.
