=== debian/tests/control ===
Test-Command: id3ren -help
Restrictions: allow-stderr, superficial

Tests: rename
